Subject: (urth) Lies, lies, lies

From: Ouroboros <ottofaij at yahoo.com>
Date: Tue, 09 Nov 1999 08:30:31 +0000

Roy wrote:
>>>>Now, these are just a few examples I stumbled
across without really trying, where Sev is either
lying for no good reason that I can see, or, more
likely...where Wolfe is showing the reader that Sev's
memory is less than perfect--or both.<<<<<

Let's just say it and be done with it: Severian does
not have perfect memory inspite of his claims,
certainly not in an objective sense - if he did, Wolfe
would not let him keep repeating it. But Severian
undoubtably *believes* he has perfect memory and
that's the key to what Wolfe is deliberately saying
about memory. Severian is IMO inspired by Jack Vance's
Cugel from the Dying Earth series. In addition to
Cugel's Severianish unheroic amorality (more extreme
in Cugel's case), Cugel keeps calling himself "Cugel
the Clever" as he get's himself in deeper and deeper
trouble. In fact, Cugel calling himself "the Clever"
is a signal that he is being or is about to be
out-witted (or out-wit himself).

Roy's list of "lies" cannot be lies since (as he Roy
points out) in those examples Severian has no apparent
motive to lie. I have already discussed my suspicions
about Severian's memory in my posting on Fri Oct. 29. 

The swimming quotes and the variation in the charm are
good examples of Severian's faulty memory (or possibly
Wolfe's) but, again, see my earlier post. However the
mausoleum/infancy "lies" don't even constitute errors
in memory IMHO. 

-Ouroboros
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/